@charset "UTF-8";
/* CSS Document */

a:link {
	color: #b5b5b5;
	text-decoration: underline;
}
a:visited {
	color: #715836;
	text-decoration: underline;
}
a:hover {
	color: #715836;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
hr {
	color: #999;
	height: 1px;
}
img {
	border-style : none;
}
a img {
	border:0px none #ffffff;
	color:#ffffff;
}
.border {
	border: 2px ridge #666666;
}
.floatright {
	float: right;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 18px;
	border: 1px solid #666;
}
.floatleft {
	float: left;
	margin-top: 3px;
	margin-right: 18px;
	margin-bottom: 3px;
	border: 1px solid #666;
	margin-left: 0px;
}
h1 {
	font-size: 18pt;
	font-weight: bold;
	letter-spacing: -1pt;
	background-image: url(../assets/gfx-template/gogo-head-bg.gif);
	background-repeat: no-repeat;
	height: 56px;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 0px;
	line-height: 18pt;
	color: #a9a9a9;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -12px;
}
h2 {
	font-size: 15pt;
	font-weight: bold;
	letter-spacing: -1pt;
	margin-top: 0px;
	color:#444241;
}
h3 {
	font-size: 14pt;
	font-weight: bold;
	letter-spacing: -1pt;
	color:#b5b5b5;
}
h4 {
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: -1pt;
}
h5 {
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: -1pt;
}
h6 {
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: -1pt;
}
dl {
	padding: 0px;
	margin-top: 10pt;
	margin-right: 0px;
	margin-bottom: 12pt;
	margin-left: 0px;
}
dt {
	color: #DEE8FF;
	font-weight: bold;
}
dt a, dt a:link, dt a:visited {
	color: #9CF;
	text-decoration: none;
}
dd {
	font-style: normal;
	padding-bottom: 14px;
	line-height: normal;
}
.quoteauthor {
	color: #999;
	padding-left: 40px;
	font-weight: bold;
	font-style: italic;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
td {
	vertical-align: top;
}
table#tourDates {
	text-align:center;
	vertical-align: top;
	width: 100%;
	
}
table#tourDates th {
	width: 33%;
	background-color: #333130;
	padding: 4px;
	border: px solid #333130;
	margin-top: 4px;
	color: #F5F3F1;
	font-size: 12pt;
	font-weight: bold;
}
table#tourDates td {
	font-style: normal;
	text-align: center;
	border-bottom-width: px;
	border-bottom-style: dotted;
	border-bottom-color: #333130;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #333130 ;
	filter: alpha(opacity=65);
	-moz-opacity:0.65;
	opacity: 0.65;
	margin-top: 0px;
	margin-bottom: 0px;
}
table#tourDates td p {
	margin: 0px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	color: #F5F3F1
}
.newstitle, .newstitle h2 {
	background-color: #000;
	padding: 4px;
	border: 0px solid #666666;
	margin-top: 20px;
	color: #CCCCCC;
	font-size: 14pt;
	font-weight: bold;
}
.newsposted {
	font-size: 9.5pt;
	color: #444241;
	margin-right: 16px;
	text-align: right;
}
td.songlist {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
td.songlist .songcred {
	font-size:10px;
	color:#CCC;
}
.shopcd {
	border: 1px solid #5D5D5D;
}
.shopheads {
	font-size: 12pt;
	color: #ffffff;
	background-color: #191919;
	padding: 3px;
	background-image: url(../assets/gfx-template/navbarbg.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ABABAB;
	border-right-color: #6C6C6C;
	border-bottom-color: #6C6C6C;
	border-left-color: #ABABAB;
}
.small {
	font-size: 8.5pt;
}
.copyright {
	font-size: 8.5pt;
	color: #BFA170;
	text-align: left;
}
div.footer img {
	float: right;
}
div.discography {
	width: 520px;
	text-align:center;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 14px;
	padding: 0px;
	font-size: 9pt;
}
div.discography img {
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 6pt;
	margin-left: 4px;
}
div.discography a, div.discography a:link, div.discography a:visited {
	text-decoration:none;
}
div.Width33 {
	float:left;
	text-align:center;
	width:33%;
	margin-bottom:8px;
}
div.button {
	zoom:1;
	white-space:nowrap;
	margin-right: auto;
	margin-left: auto;
}
div.button:after {
	display:block;
	clear:both;
	content:'';
}
div.button a.btn {
	float:right;
	cursor:pointer;
	font-size:0;
	text-align:center;
	display:block;
	_width:140px;
	text-decoration:none;
	background-color: #181818;
	border: 1px solid #818181;
	width: auto;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
div.button a.btn:hover span {
	opacity:0.6;
 filter:alpha(opacity:80);
}
div.button a.btn span {
	text-align:center;
	position:relative;
	left:1px;
	top:1px;
	display:block;
	text-decoration:none;
	color:#EAEAEA;
	font-size: 8pt;
	line-height: 1;
	letter-spacing: normal;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	font-weight: bold;
}
ul#navlist {
	white-space: nowrap;
	margin-top: 12px;
	margin-bottom: 12px;
}
#navlist li {
	display: inline;
	list-style-type: none;
	text-align: center;
	font-size: 9pt;
}
#navlist a {
	border: 1px solid #575757;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
}
#navlist a:link, #navlist a:visited {
	color: #EFEFEF;
	background-color: #212121;
	text-decoration: none;
}
#navlist a:hover {
	color: #CC9;
	background-color: #333;
	text-decoration: none;
}
#optin {
	background: #333130 top;
	border: 0px solid #111;
	color: #fff;
	padding: 5px 0px;
	text-align: center;
	width: 484px
	
}
	#optin input {
		border: 1px solid #111;
		font-size: 15px;
		color: #333130;
		margin-top:10px;
		margin-bottom: 0px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 0px 0px #111;
		-moz-box-shadow: 0 0px 0px #111;
		-webkit-box-shadow: 0 0px 0px #111
	}
		#optin input.email { background-color: #F5F3F1   center; padding-left: 35px }
		#optin input.name { background-color: #5388AC  center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #5388AC  top;
			border: 0px solid #111;
			color: #F5F3F1;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: 0px 0px #3a060a;
			width: 400px;
			margin-bottom: 5px
		
		}
			#optin input[type="submit"]:hover { color: #9C8A73 }

